Subject: Re: a few more words

From: April Marine <[email-masked]>
Date: Wed, 22 Aug 2001 16:44:53 -0700 (PDT)

Sigh, I have been remiss in my email! Apologies....here is another
volunteer for Ray!

Thanks Sam!
April

On Fri, 17 Aug 2001, Sam Shingleton wrote:

> Sam Shingleton
> 14 Wey Court, Wey Manor Road
> New Haw, Surrey KT15 3JN
> [email-masked]
>
> April:
>
>      I would enjoy working with Ray on FYI 7 if I could be useful.  What
> needs to be done?  Usually, I just sit out here behind the shrubs in the
> entrance way.
>
> Sincerely,
> SAS
>
> _________________________________________________________________
> Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp
>
>